Subject: [Seamoby] GOOD DAY FROM MR. WILLIAM DURU

From: "MR. WILLIAM DURU" <[email-masked]>
Date: Wed, 17 Jul 2002 07:50:22

CHALLENGE SECURITIES LTD.
LAGOS, NIGERIA
phone:234-803-3004455.

ATTENTION:SIR/MADAM

I am MR. WILLIAM DURU, the Director of Operations
CHALLENGE SECURITIES LTD,LAGOS NIGERIA. Here in
NIGERIA Our firm is a security company of high repute with years of outstanding service to the people of Africa.

I have resolved to contact you through this medium
based on business proposal that will be of mutual
benefit to both of us. I got your particulars through
a consultant company base on my research for a
trustworthy and established person that understands
investment ethic for entering into a life time
profitable joint partnership investment and also
co-operation with confidence and trust that you will
keep the contents secret and divulged to any third
party.

To be explicit and straight to the point. Some time
early 1997, a reputable client of ours deposited a
consignment in our company\'s vault for safe keeping.
And since then our client has failed to come forward
to claim his consignment, which has accumulated a
considerable amount of money in demurrage.

Consequently, in our bide to contact this client to
redeem the demurrage which his consignment had
accumulated we discovered that our client was the
former president of the Federal Republic of Zaire, who
died of illness after he was de-throwed in the same
year the consignment was entrusted into our care.

Since the death of our client President Mobutou
Seseseko, none of his benefactors has come forward to
claim the consignment with us, which means that non of
his relatives or aids had any knowledge of this
consignment. Hence out of curiosity I decided to
secretly open the two boxes that our client deposited
in our vault. And to my surprise I discovered that the
two boxes that were registered as treasurer by our
client actually contained a considerable amount of
money in United States Dollars amounting to about
US$30 million Dollar. Since this development I have
been nursing plans secretly. I also found out from
enquiries and the foreign media that our late client
siphoned a lot of money from his country while he was
in office as head of state.
It is my conviction that the consignment in our vault
was part of the money that our client siphoned and now
that he is dead there is no race to this money in our
care.
I am now soliciting your noble assistance to assist me
in transferring this money out of nigeria to your
country for immediate investment with your assistance.
I have also decided that you will generously be
entitled to 30% of the total amount. Upon my receipt
of your reply confirming your willingness to assist me
of this transaction, I will immediately arrange and
transfer all the rights of ownership of this
consignment to your name to facilitate your easy
clearance and transfer of the complete funds to your
country.

you have nothing to worry about, as I will  be there
to assist you in anyway necessary with all proper
documentation.

This transaction is 100% risk free.

Please maintain absolute confidentiality on this
matter.

Please reply to the above email address with your
telephone and fax so can call you.   

Thanks.

Yours faithfully.

MR. WILLIAM DURU

_______________________________________________
Seamoby mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/seamoby